Bug Labs Home First Last Prev Next    No search results available
Details
: statusBar.write - LCDHelloworld App fails unless message ...
Bug#: 83
: SDK
: Applications
Status: CLOSED
Resolution: FIXED
: All
: All
: 266
: P3
: normal

:
Eclipse Version: ---
Version Verified In:
:
:
  Show dependency tree - Show dependency graph
People
Reporter: Brian Cruskie <brianc@buglabs.net>
Assigned To: Ken Gilmer <ken@buglabs.net>
: QA <qa@buglabs.net>
:

Attachments


Note

You need to log in before you can comment on or make changes to this bug.

Related actions


Description:   Opened: 2008-01-11 10:29
statusBar.write - LCDHelloworld App fails unless message length is shortened

STR:
1. Launch Eclipse/dragonfly and point to buglabs.net
2. Download LCDHelloworld app
3. Launch VB

Expected Results: Hello World is displayed in a region of the VB status bar.
Actual Results:  Hello World is not displayed in a region of the VB status bar.

Note: If you shorten the text to "Hello" on lines 44 and 49 of
LCDHellowordServiceTracker.java and run the app on the VB the text Hello
appears on the status bar. Adding any character to the end of Hello and it will
stop displaying.

Note2: This app was working in Build 248.
------- Comment #1 From Ashish Tonse 2008-01-14 21:09:09 -------
Any progress on this bug?

I have tried various different combos and only a string of up to 5 letters
works.
------- Comment #2 From QA 2008-01-15 14:54:54 -------
We are currently in a development cycle and have not scheduled our next
release.  We hope to have this fix in the next build.  Keep you posted.

Thanks, Heather
Quality Assurance Team
------- Comment #3 From Brian Cruskie 2008-03-03 12:19:20 -------
Update: This app is totally broken In Build 282.  It fails to write to the
Status bar regardless of the length of the display text.
------- Comment #4 From Ken Gilmer 2008-03-24 06:31:39 -------
Confirmed works in Testing build 291.
------- Comment #5 From Brian Cruskie 2008-03-26 13:55:46 -------
Verified in build 291.

First Last Prev Next    No search results available